Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 09:10:31 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have raised an order almost 4 days back and selected to pick up from store. Till now I haven’t received my order to store. I have called customer care and raised complaint but no use. My daughter’s birthday is tomorrow and I trusted Babyshop online and ordered a dress but because of late delivery she might not have a dress for her birthday. This is really frustrating experience from baby shop. Please deliver my order today to the store so I will go and collect before evening. If you fail to deliver it today then I will never trust Babyshop again.

Order #9512801994 - baby dress 

Complaint no: 3384737 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3392700